This package provides .NET for Android and MAUI bindings for the Java library `androidx.concurrent:concurrent-futures-ktx`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.concurrent |
| **Artifact ID** | concurrent-futures-ktx |
| **Version** | 1.2.0 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/concurrent#1.2.0 |
| **Description** | Kotlin Extensions for Androidx implementation of Guava&#x27;s ListenableFuture |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/android-libraries).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
